## iso-template-init-diversity 23.02.0experimental1

=== debian/changelog ===
iso-template-init-diversity (23.02.0experimental1) UNRELEASED; urgency=medium

  * Unofficial fork for init-diversity 2025 remaster.
  * Created additional init entries (sysvinit - s6-rc - s6-66 - dinit - runit - OpenRC).

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 24 May 2025 22:22:22 +1000

iso-template-antix (24.10.04) unstable; urgency=medium

  * live grub upgrade to 2.06-13+deb12u1 with sbat-4 - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Fri, 04 Oct 2024 14:37:26 +0300

iso-template-antix (24.02.20) unstable; urgency=medium

  * fixed hu error in init.xlat

 -- anticapitalista <antix@operamail.com>  Tue, 20 Feb 2024 13:20:50 +0200

iso-template-antix (24.02.13) unstable; urgency=medium

  * updated hu translation of init file
  * init now ncludes  multi-init live boot

 -- anticapitalista <antix@operamail.com>  Tue, 13 Feb 2024 19:07:32 +0200

iso-template-antix (23.10.06) unstable; urgency=medium

  * updated hu translations

 -- anticapitalista <antix@operamail.com>  Fri, 06 Oct 2023 16:32:31 +0300

iso-template-antix (23.08.25) unstable; urgency=medium

  * remove tsplash operations on runit shutdown - thnks abc-nix

 -- anticapitalista <antix@operamail.com>  Fri, 25 Aug 2023 18:59:36 +0300

iso-template-antix (23.08.04) unstable; urgency=medium

  * fix Turkish kernel panic at boot

 -- anticapitalista <antix@operamail.com>  Fri, 04 Aug 2023 15:32:31 +0300

iso-template-antix (23.07.14) unstable; urgency=medium

  * fix Estonian and Chinese localisation

 -- anticapitalista <antix@operamail.com>  Fri, 14 Jul 2023 00:30:46 +0300

iso-template-antix (23.05.26) unstable; urgency=medium

  * updated grub - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Fri, 26 May 2023 14:12:49 +0300

iso-template-antix (23.02.28) unstable; urgency=medium

  * fehlix changes re /etc/initd-release

 -- anticapitalista <antix@operamail.com>  Tue, 28 Feb 2023 12:45:18 +0200

iso-template-antix (23.02.14) unstable; urgency=medium

  * make sure iso-snapshot or isosnapshot-cli are included as dependencies

 -- anticapitalista <antix@operamail.com>  Tue, 14 Feb 2023 10:39:34 +0200

iso-template-antix (23.02.13) unstable; urgency=medium

  * antiX-23 build

 -- anticapitalista <antix@operamail.com>  Mon, 13 Feb 2023 17:46:58 +0200

iso-template-antix (23.01.20) unstable; urgency=medium

  * added fr_BE
  * changed pt-br to pt_BR

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 15:23:32 +0200

iso-template-antix (23.01.04) unstable; urgency=medium

  * fix printf bash error - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Wed, 04 Jan 2023 15:57:52 +0200

iso-template-antix (22.12.28) unstable; urgency=medium

  * various grub changes  thanks fehlix

 -- anticapitalista <antix@operamail.com>  Wed, 28 Dec 2022 10:46:38 +0200

iso-template-antix (22.12.19) unstable; urgency=medium

  * bugfixes by ctcx

 -- anticapitalista <antix@operamail.com>  Mon, 19 Dec 2022 17:14:01 +0200

iso-template-antix (20.09) unstable; urgency=medium

  * remove custom (text) entries

 -- anticapitalista <antix@operamail.com>  Tue, 15 Feb 2022 15:04:20 +0200

iso-template-antix (20.08) unstable; urgency=medium

  * use dev/null to squash runit service output in live-disable-services
  * fehlix changes to isotemplate includes extended option when using ventoy

 -- anticapitalista <antix@operamail.com>  Thu, 23 Sep 2021 12:59:18 +0300

iso-template-antix (20.07) unstable; urgency=medium

  * min-herbstluftwm renamed herbstluftwm
  * replace Space(FM) with zzz(FM)

 -- anticapitalista <antix@operamail.com>  Tue, 07 Sep 2021 13:33:07 +0300

iso-template-antix (20.06) unstable; urgency=medium

  * ready for antiX-21 final build

 -- anticapitalista <antix@operamail.com>  Tue, 31 Aug 2021 15:59:52 +0300

iso-template-antix (20.05) unstable; urgency=medium

  * dual kernel additions

 -- anticapitalista <antix@operamail.com>  Fri, 02 Jul 2021 19:40:40 +0300

iso-template-antix (20.04) unstable; urgency=medium

  * fixed errors with busybox.
  * using busybox busybox-1.32.1-brlts-2020.02.10

 -- anticapitalista <antix@operamail.com>  Thu, 04 Feb 2021 16:10:10 +0200

iso-template-antix (20.03) unstable; urgency=medium

  * added de_BE to live system
  * added Brussels to timezone

 -- anticapitalista <antix@operamail.com>  Tue, 02 Feb 2021 20:09:28 +0200

iso-template-antix (20.02) unstable; urgency=medium

  * fixes to Welcom message on snapshot UEFI boot

 -- anticapitalista <antix@operamail.com>  Wed, 27 Jan 2021 13:15:51 +0200

iso-template-antix (20.01) unstable; urgency=medium

  * updated busybox to 1.32.0

 -- anticapitalista <antix@operamail.com>  Mon, 25 Jan 2021 18:49:53 +0200

iso-template-antix (20.00) unstable; urgency=medium

  * edits to help file for bullseye release
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 18 Jan 2021 16:33:39 +0200

iso-template-antix (19.18) unstable; urgency=medium

  * live-init change to include encrypted frugal options

 -- anticapitalista <antix@operamail.com>  Wed, 09 Dec 2020 16:36:13 +0200

iso-template-antix (19.17) unstable; urgency=medium

  * Translation improvements and addiditons eg gl_ES

 -- anticapitalista <antix@operamail.com>  Mon, 30 Nov 2020 15:40:47 +0200

iso-template-antix (19.16) unstable; urgency=medium

  * fixed typo  -e /sys/firmware/efi
  * line 55 changed to if test -e /live/config/uefi; then

 -- anticapitalista <antix@operamail.com>  Tue, 17 Nov 2020 20:17:46 +0200

iso-template-antix (19.15) unstable; urgency=medium

  * edits to iso-template syslinux.cfg and isolinux.cfg

 -- anticapitalista <antix@operamail.com>  Tue, 03 Nov 2020 15:22:38 +0200

iso-template-antix (19.14) unstable; urgency=medium

  * fixed broken initrd.gz

 -- anticapitalista <antix@operamail.com>  Sat, 17 Oct 2020 14:05:43 +0300

iso-template-antix (19.13) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 12 Oct 2020 13:26:21 +0300


