=== debian/control ===
Source: iso-template-init-diversity
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Vcs-Git: git://gitlab.com/init-diversity/general/iso-template-init-diversity.git

Package: iso-template-init-diversity
Architecture: all
Depends: iso-snapshot | iso-snapshot-cli
Provides: iso-template-antix
Replaces: iso-template-antix
Description: ISO template
 ISO Template is used by iso-snapshot to create live-CDs from the running system.
